
body {
  font-family: Arial, sans-serif;
  background-image: url(background.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.form-container {
  background: rgb(116, 116, 116);
  padding: 25px;
  border-radius: 12px;
  box-shadow: 0 4px 15px rgba(0,0,0,0.1);
  width: 350px;
}

h2 {
  text-align: center;
  margin-bottom: 15px;
}

label {
  display: block;
  margin-top: 10px;
}

input {
  width: 94%;
  padding: 8px;
  margin-top: 5px;
  border-radius: 8px;
  border: 1px solid #ccc;
}

button {
  margin-top: 15px;
  width: 100%;
  padding: 10px;
  border: none;
  background: #000000;
  color: rgb(255, 255, 255);
  font-size: 16px;
  border-radius: 8px;
  cursor: pointer;
}

button:hover {
  background: #4d504e;
}
